let criticals = this.actor.itemTypes.critical;

if (criticals.length)
{
    this.script.notification("Impossible de recevoir une Blessure Critique ");
    this.actor.deleteEmbeddedDocuments("Item", criticals.map(i => i.id))
}

if (foundry.utils.getProperty(args.data, "system.status.wounds.value") == 0)
{
    this.script.notification(`Endormi pendant ${Math.ceil(CONFIG.Dice.randomUniform() * 10)} tours`)
}